 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"M01.map"		// Map file name
"M01"			// Map directory
"G5 Embassy Garden View<Hapmudo>"	// Name of mission
"[None]"	// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"M01.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware near clipping plane
6000.0f			// Hardware far clipping plane
10.0f			// Software near clipping plane
6000.0f			// Software far clipping plane
0				// Fog is on
55 65 85		// RGB for fog
6000.0f			// Fog start
6000.0f			// Fog end
150 150 150		// Ambient lighting color value
55 65 85		// Background color (should match fog, if on)

// Clouds information
1			// Clouds are on?
"../M00/00_clouds.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
1.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	0
End
FogRooms			// List of rooms in which fog should be drawn
	0
End
BackgroundColors	// List of rooms with alternate background colors
	0	255 255 0
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0				// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees

0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0			// Difficulty Settings Exist

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
17			// Number of action objects

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34522.8 32927 32830.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34522.8 32927 32764.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34522.8 32927 32663.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34681 32167 30940.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34747 32167 30938	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36502 32167 30576.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36503.4 32167 34964.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34638 32167 34518.7 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34724.9 32167 34520.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34522.8 32267 32663.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34522.8 32267 32730	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34522.8 32267 32813.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34219.7 32167 34937.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33748.8 32927 34612.7 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33743.5 33367 34612.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
33420.7 33517 33131	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
32645.3 32417 33613.4 	// Location
90			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
18							// Number of spawn points

// Spawn points
34218 32167 30870.3
35135.5 32167 31845
35283.4 32167 31741.5
35733.7 32167 31411.6
36473.7 32167 32338
35698.4 32177 32750
34919.5 32267 32707.1
34775.4 32927 32706.8
35777.6 32167 33338.2
36388 32167 33484.5
35738.7 32167 34035.2
35461.1 32167 34034.7
35034.9 32167 33824.1
34367.4 32167 34613.8
33950.5 32927 34644.4
33836.5 33367 34603.8
36530.2 32167 30491.4
36530.2 32167 35054.7


// Team information

2	// Number of base pairs

// Side One: Base
35749.2 32167 35410.3 
35412.9 32167 35235.2 
// Side Two: Base
35846.6 32167 30233.8 
35454.4 32167 30410.7 

// Side One: Base
35846.6 32167 30233.8 
35454.4 32167 30410.7 
// Side Two: Base
35749.2 32167 35410.3 
35412.9 32167 35235.2 

