 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"M01.map"		// Map file name
"M01"			// Map directory
"G5 Embassy Above and Beyond<Hapmudo>"	// Name of mission
"[None]"	// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"M01.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware near clipping plane
6000.0f			// Hardware far clipping plane
10.0f			// Software near clipping plane
6000.0f			// Software far clipping plane
1				// Fog is on
55 65 85		// RGB for fog
600.0f			// Fog start
6000.0f			// Fog end
55 55 50		// Ambient lighting color value
55 65 85		// Background color (should match fog, if on)

// Clouds information
1			// Clouds are on?
"01_clouds.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
1.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	0
End
FogRooms			// List of rooms in which fog should be drawn
	0
End
BackgroundColors	// List of rooms with alternate background colors
	0	255 255 0
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0				// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees

0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
13
14
15
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0			// Difficulty Settings Exist

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
112			// Number of action objects

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33744.1 33367 34511.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33755.7 32927 34511.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34311.5 33367 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34254.9 33367 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34205.4 33367 34815.3 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34148.8 33367 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34093.9 33367 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34015.9 33367 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33738.4 32927 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33780.8 32927 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33842.3 32927 34815.3 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33904.2 32927 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33970.5 32927 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34010.3 32927 34815.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33307.8 32267 34612.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35082.1 32167 35567.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- balcony floor blockers



"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34381.9 32754.7 34851.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34314.7 32754.7 34850.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34230.1 32754.7 34849.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34154.4 32754.7 34848	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34053.4 32754.7 34846.4 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33959.4 32754.7 34844.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33878.9 32754.7 34843.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33794 32754.7 34842.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33718.9 32754.7 34840.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33643.2 32754.7 34839.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33584.2 32754.7 34838.6 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33508.4 32754.7 34837.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33441.2 32754.7 34836.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33374 32754.7 34835.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33306.5 32754.7 34834	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33256 32754.7 34833.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33172.4 32754.7 34831.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33131.7 32754.7 34831.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34400.1 33193.4 34850.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34324.3 33193.4 34849.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34230.6 33193.4 34848.7 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34167.2 33193.4 34847.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34105.9 33193.4 34847	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34014.1 33193.4 34845.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33947.2 33193.4 34844.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33880 33193.4 34844	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33812.8 33193.4 34843.1 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33736.7 33193.4 34842.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33652.8 33193.4 34841	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33526.5 33193.4 34839.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33425.9 33193.4 34837.9 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33350.2 33193.4 34836.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33282.6 33193.4 34836 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33128.3 33193.4 34834	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- new top


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33128.4 32767.6 34741	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33127.4 32767.6 34698.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33126.2 32767.6 34649.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33124.9 32767.6 34596.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33130.2 33187.2 34743.9 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33129.3 33187.2 34693.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33127.9 33187.2 34618	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33127.2 33187.2 34580.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- outside barrels


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31739.6 32167 34477.4 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31672.3 32167 34481.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31587.5 32167 34487.3 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31511.6 32167 34492.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31217.1 32167 34432.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31149.7 32167 34436.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31079.4 32167 34440.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31046.6 32167 34444.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30722.7 32167 34329.7 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30343.8 32167 34221.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30290.2 32167 34219.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30256.3 32167 34216.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- ground level


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34421.3 32167 35036.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34355.9 32167 35051.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34293.7 32167 35076.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34174 32147 35966.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34098.3 32147 35968.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33989.1 32147 35971.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33872.4 32147 35974.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33750.3 32147 35977.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33750.3 32256.8 35977.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33802.5 32256.8 35976.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33870.8 32256.8 35974.4 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33949.1 32256.8 35972.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34025.4 32256.8 35970.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33024.5 32256.8 35996.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32932 32256.8 35999	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32932 32147 35999	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32982.4 32147 35997.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35204.4 32147 36062.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35239.9 32147 36034.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32175.3 32147 36158.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32102 32147 36088.5 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31056.9 32167 35078.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31056.4 32167 35187.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31055.8 32167 35306.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31055.3 32167 35410.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33790.3 32167 35263.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33791.5 32167 35331.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33792.6 32167 35390.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- side blockers


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33237.7 32923.7 34920.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33277.9 32923.7 34920.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33329.8 32923.7 34921	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
33420.7 33517 33131	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
32645.3 32417 33613.4 	// Location
90			// Rotation about Y axis.
0			// Number of dependants


// --- forgot fix



"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29558.6 32147 31435.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29604.1 32147 31452.9 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29660.5 32147 31474.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29731 32167 31501.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29801.5 32167 31528.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33418 32932.5 34902	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33482.1 32932.5 34901.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33545.5 32932.5 34900.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33619 32932.5 34899.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
5				// Number of Vehicles

//------------Car #1--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"cruise1"		hmv.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

31364 32167 34413.1
"Deliberate Engage" 
1
DoNothing


//------------Car #2--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"cruise2"		hmv.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

30899 32167 34419.5 
"Deliberate Engage" 
1
DoNothing


//------------Car #3--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"cruise3"		hmv.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

30490.7 32167 34329.9
"Deliberate Engage" 
1
DoNothing


//------------Car #4--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"cruise4"		hmv.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

30108.7 32167 34183.8
"Deliberate Engage" 
1
DoNothing


//------------Car #5--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"cruise5"		hmv.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

34568.2 32167 34800.6
"Deliberate Engage" 
1
DoNothing

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
16							// Number of spawn points

// Spawn points
36857.3 32167 35553.8
34998.7 32167 35533.3
33804.7 32147 36066.4
32076.7 32147 36175.1
29437.7 32147 36748.6
29529.9 32147 31521.1
29953.7 32167 35390.3
31141.8 32167 35384.6
33423.8 32167 34613.7
34290.8 32167 34613.8
34235.2 33367 34725.7
33832.8 32927 34725.6
33880.5 32167 35410.4
30727.4 32167 34421.9
29300.2 32147 36136.1
33218 32267 34603.5


// Team information

2	// Number of base pairs

// Side One: Base
33547.4 33367 34603.8 
33894.8 33367 34815.3 
// Side Two: Base
34823.9 32147 36249.8 
34404.4 32147 36059.7 

// Side One: Base
34823.9 32147 36249.8 
34404.4 32147 36059.7 
// Side Two: Base
33547.4 33367 34603.8 
33894.8 33367 34815.3  

