 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"M01.map"		// Map file name
"M01"			// Map directory
"G5 Embassy After Hours<Hapmudo>"	// Name of mission
"[None]"	// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"M01.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware near clipping plane
6000.0f			// Hardware far clipping plane
10.0f			// Software near clipping plane
6000.0f			// Software far clipping plane
1				// Fog is on
0 0 0		// RGB for fog
600.0f			// Fog start
6000.0f			// Fog end
0 0 0		// Ambient lighting color value
0 0 0		// Background color (should match fog, if on)

// Clouds information
1			// Clouds are on?
"../M12/nightsky2.RSB"		// Cloud texture name
1.5f				// Clouds texture multiplier
0.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	0
End
FogRooms			// List of rooms in which fog should be drawn
	0
End
BackgroundColors	// List of rooms with alternate background colors
	0	255 255 0
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0				// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees

0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
10
11
12
16
17
18
19
20
21


// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0			// Difficulty Settings Exist

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
2			// Number of action objects

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
33420.7 33517 33131	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
32645.3 32417 33613.4 	// Location
90			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
23							// Number of spawn points

// Spawn points
32406.2 32167	35074.6
31278.1 32167	34062.2
32499.7 32167	30458.5
30719.5 32167	35664.5
36010.6 32167	34062.4 
35778	32167	31264.4 
34739.5 32267	32814.6 
34166.2 32267	32176.2 
34041.2 32267	31492.8 
32624.1 32267	31345.4 
32086.5 32267.2 34242.6 
34009	32267	34222.5 
33181.1 32927	34210.8
34068.8 32927	33344 
34273.4 32927	31148.6
32619.2 32927	31287.8
32421.6 33367	32913.5
33223.5 33367	31453.4
34187.9 33367	32532.9
34044.3 33367	34371.6
33037.6 33367	34121.1
34004.3 33367	31260.1
32452.3 33367	31142.3

// Team information

4	// Number of base pairs

// Side One: Base
32352.8 32277 31597.4
32962.2 32277 31191.4
// Side Two: Base
33450.2 33377 33678
32999   33377 34357.1

// Side One: Base
34355.2 32267 31081.3
34058.6 32267 31762.9
// Side Two: Base
34272.5 33367 32576.1
33866.3 33367 32263.5

// Side One: Base
34327.4 32267 33727.8
33612.4 32267 34391.6
// Side Two: Base
34295 33367 31060.7
33841.3 33367 31318.9

// Side One: Base
32089.4 32267 33256.5
32645.7 32267 32617
// Side Two: Base
32485.1 33367 31131.2
32248.5 33367 31523.8
