//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"mansion.map"		// Map file name
"M02"			// Map directory
"G5 Congo Mansion Day Dream<Hapmudo>"		// Name of mission
M02.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
40000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
30000.0f		// Software Far clipping plane
0				// Fog is on
45 50 60		// RGB for fog
2000.0f			// Fog start
7000.0f			// Fog end
150 150 150		// Ambient lighting color value
0 0 0			// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"../M00/00_clouds.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
0.5f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	50
	51
	52
End
FogRooms			// List of rooms in which fog should be drawn
	50
	51
	52
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
3500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees

0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

9			// Time since last mission

16			// Number of filtered kits
0
1
2
6
7
8
9
13
14
15
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0		// Has Difficulty Settings

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks


// Specific Action Objects
2			// Number of action objects

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
32177 32417 32623.8	// Location
90			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
37073.7 32257 31962.8 	// Location
180			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information

// Spawn points
25							// Number of spawn points
33077.5 32267 32975.6
33094.7 32267 33134.4
32462.5 32267 33592.7
32720.7 32267 33414.4
32756 32267 32730.8
33126.9 32267 32008.1
32950.3 32267 32027.4
32334 32267 32564.4
32455.9 31967 32816.3
32684.4 32707 33121.7
32626.3 32707 33565.6
33156.9 32707 33393.7
33191.6 32707 32896.1
33075.8 32707 31999.1
32950 32707 32182.7
32528.9 32707 32308
32789.1 32707 32544.8
32210.6 32267 33166.9
32210.1 32267 32242
27581.5 32107 31970.9
32883.6 32107 30552.1
32378.3 32107 31833.2
33518.4 32267 33629.2
36587.3 32137 32568.9
41494.8 32107 34628.4

// Team information

4	// Number of base pairs

// Side One: Base
36995.4 32137 31348.3
36531.5 32137 32593.1
// Side Two: Base
33443.5 32267 32456
33096.8 32267 32988.6

// Side One: Base
41167.7 32107 36523.5
42601.3 32107 35403.5
// Side Two: Base
26004.8 32107 33148.8
26971.3 32107 32217.9

// Side One: Base
41167.7 32107 36523.5
42601.3 32107 35403.5
// Side Two: Base
33443.5 32267 32456
33096.8 32267 32988.6

// Side One: Base
36995.4 32137 31348.3
36531.5 32137 32593.1
// Side Two: Base
26004.8 32107 33148.8
26971.3 32107 32217.9
