//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m04.map"		// Map file name
"M04"			// Map directory
"G5 Hacienda Sniper Victims<Hapmudo>"		// Name of mission
M04.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
20000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
20000.0f		// Software Far clipping plane
1				// Fog is on
0 0 0		// RGB for fog
6000.0f			// Fog start
6000.0f			// Fog end
0 0 0		// Ambient lighting color value
0 0 0		// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"../M12/nightsky2.RSB"		// Cloud texture name
1.5f				// Clouds texture multiplier
0.5f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	25
	200
End
FogRooms			// List of rooms in which fog should be drawn
	25
	200
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees

0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
10
11
12
16
17
18
19
20
21


// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0			// Difficulty Settings Exist

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
101			// Number of action objects


// --- Blockers 54


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34373.7 32700.2 33421.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34452 32700.2 33411.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34586.6 32700.2 33394.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34724 32700.2 33376.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34868.3 32700.2 33358.2   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35015.4 32700.2 33339.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35162.1 32700.2 33320.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35303 32700.2 33302.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35478.9 32700.2 33279.7   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35637 32700.2 33259.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35786.9 32700.2 33240   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35939 32700.2 33220.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36085.2 32700.2 33201.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36232 32700.2 33182.7   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36386.9 32700.2 33162.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36540 32700.2 33143.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36696.8 32700.2 33122.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36858.6 32700.2 33102.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37019.5 32700.2 33081.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37171 32700.2 33061.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37317.1 32700.2 33043.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37458.6 32700.2 33025   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37630.4 32700.2 33002.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31290.2 32677 32951.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31192 32677 32968.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31041.9 32677 32995.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30912.3 32677 33018.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30756.9 32677 33045.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30590.9 32677 33074.7    // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30435.5 32677 33102   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30290.4 32677 33127.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30160.8 32677 33150.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30026.2 32677 33174   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29891.3 32677 33197.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29756.7 32677 33221.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29632.4 32677 33243.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29507.7 32677 33265.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29373.2 32677 33288.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29243.6 32677 33311.7   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29098.4 32677 33337.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28958.9 32677 33361.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28824.3 32677 33385.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28689.7 32677 33409.2   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28555.4 32677 33432.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31403.7 32697 32972.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31488.3 32697 32969.7   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31604.4 32697 32966   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31680.2 32697 32962.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31747.8 32697 33053.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31745.9 32697 33117.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31743.2 32697 33207.7   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32051.8 32697 34321.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33435.6 32697 33994.7   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34177.2 32697 33519.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- haci base 45


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28442.7 32675.5 33433   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31540.6 32669.1 34609.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31500.7 32669.1 34607.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31454.6 32669.1 34605.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31414.5 32669.1 34603   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31370.4 32669.1 34600.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31326.3 32669.1 34598.2   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31282.1 32669.1 34595.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31262.1 32669.1 34596.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33373.7 32668.6 34603.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33415.7 32668.6 34602.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33482.9 32668.6 34601.2   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33550.1 32668.6 34599.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33600.6 32668.6 34598.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33667.8 32668.6 34596.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33743.5 32668.6 34595   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33811 32668.6 34593.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33878.2 32668.6 34591.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33945.4 32668.6 34590.2   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34012.6 32668.6 34588.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34081.7 32668.6 34587   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34637.4 32670.2 33744.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34673.6 32670.2 33746.2   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
34717.8 32670.2 33748.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36060.7 32669.3 34794.7   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36041.2 32669.3 34770.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36026 32669.3 34751.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36008.3 32669.3 34729.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35987.8 32669.3 34703.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35961.4 32669.3 34671   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37248.8 32672.5 36286.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37237 32672.5 36255.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37225.2 32672.5 36223.2   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37211.5 32672.5 36186   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37193.8 32672.5 36138.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36467.5 32672.5 36227.3   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36060.2 32672.5 36168.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36044.7 32668.5 36141.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36032.4 32668.5 36119.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
36011.8 32668.5 36084   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35991.5 32668.5 36048.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35970.3 32668.5 36012.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35951.3 32668.5 35979   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35931.6 32668.5 35945   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35912.7 32668.5 35912.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
32666.6 32817 30750.3	// Location
270			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
34715.2 32804.9 37923.8 	// Location
90			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
17							// Number of spawn points

// Spawn points
32401.9 32067 32070
32093.4 32067 32402.7
32088.8 32067 32900.6
31087.8 32067 32185.9
32108.7 32697 33489.7
32296.4 32697 33496.6
33276.5 32697 34273.8
33141.7 32697 33598.4
33657.4 32697 33593.7
33445.6 32667 31943.8
33197.1 32697 31075.8
32901.7 32697 31477
32381.6 32697 31900.4
31627.8 33177 31882.1
32348.6 33177 33498.5
31913.7 33177 34416.1
32089.6 33177 30973.9

// Team information

1	// Number of base pairs

// Side One: Base
38659.4 31665 44990	
37872.5 31665 46011.5
// Side Two: Base
32480.2 32697 34273.8
32273.7 32697 34580.3

