//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m8.map"		// Map file name
"M08"			// Map directory
"G5 Airport Drop Zone<Hapmudo>"		// Name of mission
"[none]"		// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
50000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
50000.0f		// Software Far clipping plane
0				// Fog is on
45 45 55		// RGB for fog
30000.0f		// Fog start
45000.0f		// Fog end
5 5 5		// Ambient lighting color value
5 5 5		// Background color (should match fog, if on)

// Clouds information
0					// Clouds are on?
"08_clouds.bmp"		// Cloud texture name
0.5f				// Clouds texture multiplier
0.5f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	1
End
FogRooms			// List of rooms in which fog should be drawn
	1
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
4500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists

//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
22			// Number of action objects


// --- side blocks


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
39026.9 32767 27012.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
38960.9 32767 27010.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
38887.5 32767 27008.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
38808.4 32767 27006.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
38692.4 32767 27002.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
40855.7 32767 27210	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
40904.1 32767 27209.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37920.8 32767 37298.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
40989 32767 27208.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
41072.4 32767 27208.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
41139.5 32767 27207.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
40212.6 32767 37345.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
37989.6 32767 37298.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
40272.5 32767 37345.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
40380.6 32767 37345.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
40491.5 32767 37346.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
40588.7 32767 37346.4   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
38203.4 32767 37296.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
38155.5 32767 37296.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
38072.6 32767 37297.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
44599.7 32917 23553.8	// Location
180			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
44187.7 32917 40810.3 	// Location
180			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission?


// Teamless information
19							// Number of spawn points
48732.2 36236.7 40008
48280.2 36236.7 38145.3
44752.2 36236.7 41427.8
39751.1 36236.7 39249.6
44941.5 36236.7 37868.1
48853.2 36236.7 31268.5
47523.7 36236.7 26641.3
43642.9 36236.7 23268.6
39372 36236.7 25283.8
23797.6 37725.8 34618.9
30117.2 37725.8 40134.1
28589 37725.8 24686.8
45021 33577 23985.9
44986.3 32767 23798.3
44696.3 33577 40621
44353.5 32767 40876
47271.3 33237 37932.1
47708.9 32817 37466.8
46723.7 32817 38670.3


// Team information

2	// Number of base pairs

// Side One: Base
39391.4 39391.4 26363.7
40540.4 39391.4 26683.1
// Side Two: Base
38685.2 39391.4 38140.3
39926.2 39391.4 37856.5

// Side One: Base
38685.2 39391.4 38140.3
39926.2 39391.4 37856.5
// Side Two: Base
39391.4 39391.4 26363.7
40540.4 39391.4 26683.1
