//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m8.map"		// Map file name
"M08"			// Map directory
"G5 Airport Night Snipe<Hapmudo>"		// Name of mission
"[none]"		// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
50000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
50000.0f		// Software Far clipping plane
1				// Fog is on
100 100 115		// RGB for fog
8000.0f		// Fog start
45000.0f		// Fog end
3 3 3		// Ambient lighting color value
3 3 3		// Background color (should match fog, if on)

// Clouds information
0					// Clouds are on?
"08_clouds.bmp"		// Cloud texture name
0.5f				// Clouds texture multiplier
0.5f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	1
End
FogRooms			// List of rooms in which fog should be drawn
	1
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
4500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
10
11
12
16
17
18
19
20
21


// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists

//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
207			// Number of action objects

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48911.1 32767 34974.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48906.4 32767 35023.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48901 32767 35080.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48901 32813.9 35080.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48905 32813.9 35039.5 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48910.7 32813.9 34979.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
41217.4 32767 37692.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
46811 32787 37341.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
44881.8 32767 40153.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
47411.1 32787 38762.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48667 32767 31583.3 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48668.7 32767 31507.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48673.5 32767 31402.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48678.7 32767 31290.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48683.7 32767 31182.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48687.8 32767 31092.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48691.8 32767 31006.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48695.9 32767 30917.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48699.8 32767 30850.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
45293.4 32767 24266.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
41617.5 32767 26747.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16143.8 32767 32806.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16149.4 32767 32873.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16157.3 32767 32966.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16168.1 32767 33095.1 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16177 32767 33200.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16186.2 32767 33308.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16195.2 32767 33415.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16204.6 32767 33527.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16214.9 32767 33649.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16224.1 32767 33759	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16233.7 32767 33872.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16243.1 32767 33984.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16252 32767 34090.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16261.1 32767 34197.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16249.2 32767 34298.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16257.7 32767 34398.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16267.2 32767 34511.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16275.7 32767 34612.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16285.6 32767 34730.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16293.1 32767 34819.7 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16301.8 32767 34922.8 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16312.8 32767 35052.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16321.2 32767 35152.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16331.2 32767 35271.6 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16341.4 32767 35392.6 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16350.5 32767 35500.5 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16359.4 32767 35606.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16369 32767 35719.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16379.4 32767 35843.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16387.9 32767 35943.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16396 32767 36039.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16404.8 32767 36144.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16413.7 32767 36249.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16420.1 32767 36326 	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- gold base


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48685.9 32907.6 31581.4 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48687.4 32907.6 31544.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48697.3 32907.6 31286.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48702.8 32907.6 31234.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48699.3 32907.6 30850.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48699.9 32907.6 30897.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48688 32986.5 30850.9 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48684.8 32986.5 30915.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- gold base 1


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48692.3 32927.2 31005.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48693.4 32927.2 31037.1 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48694.8 32927.2 31079.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48696.6 32927.2 31129.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48695.9 32927.2 31144.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48669 32927.2 31456.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48673.2 32927.2 31430.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48678.5 32927.2 31398.2 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
48682.1 32927.2 31375.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- blue base


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16139 32907.9 32801.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16141.9 32907.9 32854.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16144.2 32907.9 32896.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16166.9 32907.9 33309.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16170.6 32907.9 33377.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16174.4 32907.9 33446.3 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16178.4 32907.9 33520.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16182.4 32907.9 33593.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16209.5 32907.9 34087.2 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16214.2 32907.9 34172.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16218.5 32907.9 34251.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16222.6 32907.9 34324.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16270.7 32907.9 34642.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16278 32907.9 34716.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16286.3 32907.9 34801 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16293 32907.9 34868.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16328.6 32907.9 35231.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16336.3 32907.9 35309.8 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16348.6 32907.9 35435.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16396.4 32907.9 35922.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16398.5 32907.9 35969.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16401.8 32907.9 36048.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16404.7 32907.9 36116.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16408.3 32907.9 36200.9 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16411.9 32907.9 36285.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- blue base 2


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16376.7 32933.1 35834.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16372.4 32933.1 35770.4 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16368.2 32933.1 35708.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16364.8 32933.1 35656.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16360.4 32933.1 35591.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16357.5 32933.1 35547.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16356.8 32933.1 35525.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16314.9 32933.1 35142	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16311.9 32933.1 35099.8 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16309 32933.1 35058.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16306.1 32933.1 35017.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16302.1 32933.1 34959.7 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16281 32933.1 34553.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16272.6 32933.1 34501.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16263.9 32933.1 34447.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16260.9 32933.1 34406.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16254 32933.1 33987	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16245.6 32933.1 33929.8 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16237.1 32933.1 33872.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16227.1 32933.1 33805.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16219.1 32933.1 33751.3 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16208.9 32933.1 33682.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16196.2 32933.1 33224.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16189.5 32933.1 33177.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16182.9 32933.1 33130.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16175.5 32933.1 33078	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16168.3 32933.1 33027.1 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16163.2 32933.1 32984.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- in the middle


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23411.7 32767 38836.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23412.2 32767 38788.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23413.1 32767 38709.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23413.9 32767 38630.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23414.8 32767 38546.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20232.3 32767 37803.6 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20234 32767 37844.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20235.6 32767 37887.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19564.4 32767 31130.8 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19563.1 32767 31104.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19561.2 32767 31066.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23112.8 32767 29519.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23110.8 32767 29486.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23108.3 32767 29445.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26926 32767 27903.7 	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26926.9 32767 27814.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26928.4 32767 27672.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26929.3 32767 27593.2 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26930.1 32767 27514.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26930.9 32767 27440.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26931.6 32767 27372.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26932.2 32767 27314.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26932.9 32767 27246.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- middle 2



"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26940.8 32908.1 27659.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26939.3 32908.1 27602.2 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26929.4 32908.1 27230.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26927.9 32908.1 27282.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26926.6 32922.1 27327.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26925 32922.1 27379.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26923.6 32922.1 27425.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
26919.4 32922.1 27567.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23424.7 32922.1 38688.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- not added in mp


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23431.6 32907.2 38807.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23410.4 32907.2 38580.2 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23410.2 32922.7 38599.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23432.5 32922.7 38778.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20223.2 32908.3 37810.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20223.6 32908.3 37843.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20224.2 32908.3 37902.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19567.1 32908.3 31163	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19569.7 32908.3 31121.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19572.7 32908.3 31070.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23118.1 32908.3 29505.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
23118.8 32908.3 29459.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16272.7 32767 33148.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16273.9 32767 33270.2 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16264.1 32767 33354.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16283 32767 33476.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16292 32767 33597	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16297.9 32767 33707.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16328 32767 33920.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16422 32767 35352.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
16454.4 32767 35654.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- still not in mp


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30782.6 32767 23895.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30781.2 32767 23925.9 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30779 32767 23973	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
30775.7 32767 24043.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29122 32767 39004	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29123.5 32767 38946.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29125.5 32767 38875.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
29128.5 32767 38764.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33767.6 32767 40816.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35735.8 32767 25041	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35749.7 32767 24955.3 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
35757.8 32812.8 24905.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
41625.8 32767 26839.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
41628.7 32767 26891.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
44761.9 32767 37700.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
44760.1 32767 37664.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
44757.9 32767 37620 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
44755.5 32767 37572.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
39260.1 32767 39493.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
39262.7 32767 39538.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
39262.9 32767 39577.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
39263 32767 39617	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
39263.1 32767 39659.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33780.8 32767 40905.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33787.7 32767 40938.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33787.7 32817.4 40938.9 // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33783.3 32817.4 40904.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
44599.7 32917 23553.8	// Location
180			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
44187.7 32917 40810.3 	// Location
180			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission?


// Teamless information
22							// Number of spawn points

48453.4 32767 41680.3
48063.7 32767 38053.8
46640.2 32767 38033.8
44800.2 32767 41440.1
39583.7 32767 39053.8
33682.5 32767 40912.1
23501.9 32767 38725.8
23330.7 32767 38673
20133.5 32767 37848
16201.5 32767 34764
19659.5 32767 31112
23208.1 32767 29499.4
27022.4 32767 27257.7
30860 32767 24011.7
35843.8 32767 24932.5
40203.7 32767 25410.3
41527.7 32767 26738.6
43662.6 32767 23464.3
45289.1 32767 24177
47773.1 32767 27288.1
48789.6 32767 30850.8
46640.1 32767 37960.2

// Team information

2	// Number of base pairs

// Side One: Base
16083.2 32767 33819.5
15824.2 32767 34988.3
// Side Two: Base
48789.6 32767 30850.7
49013.6 32767 31583.3


// Side One: Base
48789.6 32767 30850.7
49013.6 32767 31583.3
// Side Two: Base
16083.2 32767 33819.5
15824.2 32767 34988.3


