//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m10.map"		// Map file name
"M10"			// Map directory
"G5 Ship Nightmare<Hapmudo>"			// Name of mission
M10.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
40000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
40000.0f		// Software Far clipping plane
1			// Fog is on
45 45 55		// RGB for fog
500.0f			// Fog start
6000.0f			// Fog end
0 0 0		// Ambient lighting color value
0 0 0		// Background color (should match fog, if on)

// Clouds information
1				// Clouds are on?
"10_clouds.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
1.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	200
	202
	205
	206
	215
	216
End
FogRooms		// List of rooms in which fog should be drawn
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2000.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
10
11
12
16
17
18
19
20
21


// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists


//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
2			// Number of action objects

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
32773.7 33557 32654.2	// Location
180			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
32158 33847 32813.8 	// Location
90			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
25							// Number of spawn points

// Spawn points
32005.9 32367 33503.6
32768.1 32797 33524.4
33455.9 33207 31946.6
32452.6 33207 31914.2
31903.2 33247 31387.9
32401.5 33247 29333.3
33362.4 33247 29466.1
32934.4 33247 29366.7
33471.7 33247 28130.3
32172.9 33247 28457
32014.6 33247 26684
32385.2 33247 27285.4
33181.2 33247 27293.2
33276.9 33247 26377.9
32127 33247 26374.8
32342.8 33697 27499.7
32868.5 33697 27364.6
31941.1 33697 29093.9
33619.5 33697 28758.5
33065.5 33697 28444.8
32732.3 33697 29355.2
32622.9 34147 29908.3
32735.5 34147 29094
32523.8 34147 28433.3
32877.6 34147 27823

// Team information

2	// Number of base pairs

// Side One: Base
32048.4 33707 31493.5
33537.9 33707 30839.2
// Side Two: Base
33336.3 33697 25821.2
32185.3 33697 26866.2

// Side One: Base
32048.4 33707 31493.5
33537.9 33707 30839.2
// Side Two: Base
32290.1 33247 25753.8
33187.2 33247 25978.1

