//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m13.map"		// Map file name
"M13"			// Map directory
"G5 Road Drop Zone<Hapmudo>"	// Name of mission
M13.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
30000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
30000.0f		// Software Far clipping plane
0			// Fog is on
100 100 115		// RGB for fog
2000.0f			// Fog start
10000.0f			// Fog end
1 1 1		// Ambient lighting color value
1 1 1		// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"../M07/07_skytop.RSB"		// Cloud texture name
1.3f				// Clouds texture multiplier
0.3f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	0
	1
	2
	3
	4
End
FogRooms		// List of rooms in which fog should be drawn
	0
	1
	2
	3
	4
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
3500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
3000.0			// Initial zoom distance
500.0			// Minimum zoom distance
6000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
10
11
12
13
14
15
19
20
21


// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0			// Difficulty Settings Exist

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
0			// Number of action objects

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
17							// Number of spawn points

// Spawn points
49354.4 32667 32466.4
47142.6 32667 34573.1
47490 33197 30589.7
45909.4 32667 33799.5
44660 32667 35980.1
43976.2 32667 38526.8
42302.9 32667 33691.7
33939.4 32167 32276.2
33891.6 33067 33955
33829.9 33067 31072
26857.1 32667 31905.2
27829.3 32667 28527.3
24888.6 32667 26496.6
20130.8 33217 24767
19356.6 32667 19307.1
18279.2 32174 22722.4
19221.3 32067 21494.8

// Team information

2	// Number of base pairs

// Side One: Base
48465.1 35000 39535.9
48056.4 35000 39703.4  
// Side Two: Base
47138.9 35000 29843 
46621.9 35000 30307.5 

// Side One: Base
47138.9 35000 29843 
46621.9 35000 30307.5
// Side Two: Base
48465.1 35000 39535.9
48056.4 35000 39703.4

