//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m13.map"		// Map file name
"M13"			// Map directory
"G5 Road Kill<Hapmudo>"	// Name of mission
M13.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
30000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
30000.0f		// Software Far clipping plane
1			// Fog is on
100 100 115		// RGB for fog
2000.0f			// Fog start
10000.0f			// Fog end
20 25 25		// Ambient lighting color value
100 100 115		// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"13_clouds.bmp"		// Cloud texture name
0.3f				// Clouds texture multiplier
0.3f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	0
	1
	2
	3
	4
End
FogRooms		// List of rooms in which fog should be drawn
	0
	1
	2
	3
	4
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
3500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
3000.0			// Initial zoom distance
500.0			// Minimum zoom distance
6000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15


// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0			// Difficulty Settings Exist

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
37			// Number of action objects


// --- Blockers


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28327.1 32706.4 30853.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28266.7 32706.4 30934.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28186.3 32706.4 31042.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28095.7 32706.4 31163.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
28005.1 32706.4 31284.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
27911.4 32706.4 31410.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
27831 32706.4 31518	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
27770.6 32706.4 31598.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants


// --- everywhere 29


"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20495.3 32667 26141.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20467.7 32667 26184.7	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20443.4 32667 26223.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
20155.7 32667 26644.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19762.5 32667 25148.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19721.7 32667 25177.1	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19678 32667 25207.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19622.5 32667 25246.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19370.9 32667 25392.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19184.7 32667 25447.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19565 32667 19803.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19565 32757.6 19803.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19498.1 32757.6 19804.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19498.1 32667 19804.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19403.5 32667 19759.4	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19376 32667 19760.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19324 32667 19763.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19412.2 32667 20825.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19347.9 32667 20826.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19020.6 32667 20832	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
18961.3 32667 20832.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19504.5 32667 22201.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19548.6 32667 23541.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19512 32667 23544.8	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
19448.5 32667 23550	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
18880.6 32667 23344.9	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
18914 32667 23333.6	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
18930.5 32667 24705.2	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
18929.8 32667 24781.5	// Location
0			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
18							// Number of spawn points

// Spawn points
26969.5 32667 31992.2
27759.8 32667 28770.1
27523.1 32667 26877.4
26267.6 32667 27548
25258.4 32667 24762.8
23989.8 32667 26351
20980.3 32994.8 25710.4
20331.2 32667 25954.1
19706.5 32667 25011.8
20110.6 33217 24337.3
20099.5 33653.6 22339.8
21025.2 33612 21592
18408.6 32167 22538.7
16613.8 32067 22259.9
19266.9 32067 20095.8
22982.5 32067 20055.6
19555.3 32667 19681.2
19350.5 32667 20987.3



// Team information

2	// Number of base pairs

// Side One: Base
23645.7 32667 27640.4
23332 32667 26996
// Side Two: Base
19564.9 32667 19023.6
18942.3 32667 19349.6

// Side One: Base
19564.9 32667 19023.6
18942.3 32667 19349.6
// Side Two: Base
23645.7 32667 27640.4
23332 32667 26996

