//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m16.map"		// Map file name
"M16"			// Map directory
"G5 BioDome Musical Pods<Hapmudo>"		// Name of mission
M16.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
15.0f			// Hardware near clipping plane
40000.0f		// Hardware far clipping plane
15.0f			// Software near clipping plane
40000.0f		// Software far clipping plane
1			// Fog is on
50 55 75		// RGB for fog
2000.0f			// Fog start
10000.0f		// Fog end
45 35 40		// Ambient lighting color value
0 0 0			// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"16_clouds.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
1.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	1
	21
	41
	402
	422
	442
	500
	501
	502
	503
	504
End
FogRooms			// List of rooms in which fog should be drawn
	500
	501
	502
	503
	504
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
13
14
15
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0			// Difficulty Settings Exist

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
3			// Number of action objects

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
40547.6 32267 32773	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
36950.2 30917 21213.3	// Location
90			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
36948.9 30917 44370.3 	// Location
270			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
16							// Number of spawn points

// Spawn points
40940 32267 32709.4
42147.2 32367 33693.3
42170.5 32267 31770.4
42930.2 32267 31671.6
42912.9 32367 33687.6
43795.1 31997 31894.1
43807.7 31997 33490.5
44988.2 31667 33997.5
46029.6 31667 33965.4
46981.9 31667 33954.4
45952.7 31667 31405.1
44992.4 31667 31341.5
47421.9 31667 31773.8
44070.2 32267 32920.3
43034.7 32367 33084.5
42053.8 32367 33112.8


// Team information

20	// Number of base pairs


// --- single


// Side One: Base
46082.2 31667 31435.4
45747 31667 31596.8
// Side Two: Base
45837.4 31667 31251.1
46098.8 31667 31053.8


// --- 1-10


// Side One: Base
41939.9 32267 31534.4
42392.3 32267 31725.3
// Side Two: Base
40848.3 32267 32478.9
40978.3 32267 32827

// Side One: Base
46226.3 31667 34166.5
45779.8 31667 33959.8
// Side Two: Base
41939.9 32267 31534.4
42392.3 32267 31725.3

// Side One: Base
41939.9 32267 31534.4
42392.3 32267 31725.3
// Side Two: Base
45214.4 31667 31171.2
44736.7 31667 31386.3

// Side One: Base
40848.3 32267 32478.9
40978.3 32267 32827
// Side Two: Base
42702.3 32367 33898.3
43176.9 32367 33660.9

// Side One: Base
46729.4 31667 34171.7
47190 31667 33919.8
// Side Two: Base
40848.3 32267 32478.9
40978.3 32267 32827

// Side One: Base
41985 32367 33900.2
42403.2 32367 33635.8
// Side Two: Base
44744.8 31667 34237.9
45228 31667 33967.1

// Side One: Base
40848.3 32267 32478.9
40978.3 32267 32827
// Side Two: Base
43178.7 32267 31464.3
42695.6 32267 31788.3

// Side One: Base
43178.7 32267 31464.3
42695.6 32267 31788.3
// Side Two: Base
46169 31667 31150.3
45732.3 31667 31381.2

// Side One: Base
43178.7 32267 31464.3
42695.6 32267 31788.3
// Side Two: Base
42702.3 32367 33898.3
43176.9 32367 33660.9


// --- 2-10


// Side One: Base
46226.3 31667 34166.5
45779.8 31667 33959.8
// Side Two: Base
42702.3 32367 33898.3
43176.9 32367 33660.9

// Side One: Base
40848.3 32267 32478.9
40978.3 32267 32827
// Side Two: Base
44744.8 31667 34237.9
45228 31667 33967.1

// Side One: Base
44744.8 31667 34237.9
45228 31667 33967.1
// Side Two: Base
46729.4 31667 34171.7
47190 31667 33919.8

// Side One: Base
45214.4 31667 31171.2
44736.7 31667 31386.3
// Side Two: Base
46226.3 31667 34166.5
45779.8 31667 33959.8

// Side One: Base
46729.4 31667 34171.7
47190 31667 33919.8
// Side Two: Base
41985 32367 33900.2
42403.2 32367 33635.8

// Side One: Base
42702.3 32367 33898.3
43176.9 32367 33660.9
// Side Two: Base
46169 31667 31150.3
45732.3 31667 31381.2

// Side One: Base
46169 31667 31150.3
45732.3 31667 31381.2
// Side Two: Base
46729.4 31667 34171.7
47190 31667 33919.8

// Side One: Base
46729.4 31667 34171.7
47190 31667 33919.8
// Side Two: Base
45214.4 31667 31171.2
44736.7 31667 31386.3

// Side One: Base
45214.4 31667 31171.2
44736.7 31667 31386.3
// Side Two: Base
41985 32367 33900.2
42403.2 32367 33635.8

// Side One: Base
45214.4 31667 31171.2
44736.7 31667 31386.3
// Side Two: Base
46169 31667 31150.3
45732.3 31667 31381.2






