//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m04.map"		// Map file name
"M04"			// Map directory
"G5 Hacienda Nightmare<Hapmudo>"		// Name of mission
M04.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
20000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
20000.0f		// Software Far clipping plane
1				// Fog is on
0 0 0		// RGB for fog
6000.0f			// Fog start
6000.0f			// Fog end
0 0 0		// Ambient lighting color value
0 0 0		// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"../M12/nightsky2.RSB"		// Cloud texture name
1.5f				// Clouds texture multiplier
1.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	25
	200
End
FogRooms			// List of rooms in which fog should be drawn
	25
	200
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees

0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0			// Difficulty Settings Exist

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
2			// Number of action objects

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
32666.6 32817 30750.3	// Location
270			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
34715.2 32804.9 37923.8 	// Location
90			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
17							// Number of spawn points

// Spawn points
31722.8 33177 34273.8
32842.5 33177 33823.8
32273.7 33177 33433.8
31403.7 33177 33960.3
31412.5 32697 34073.2
32180.2 32697 34378.4
32480.2 32697 34580.3
31924.7 32697 33960.3
33680.2 32697 32153.8
31680.2 32697 32988.3
31633.7 33177 31120.3
32845.6 33177 31610.7
31406.2 33177 31559.3
32572.3 33177 31213.8
31450.7 32697 31266.9
32053.7 32697 31213.8
32273.7 32697 30813.7

// Team information

6	// Number of base pairs

// Side One: Base
31685.4 33177 34321.6
32249.9 33177 34540.9
// Side Two: Base
31793.6 33177 31034
32350.2 33177 30883.1

// Side One: Base
31793.6 33177 31034
32350.2 33177 30883.1
// Side Two: Base
31685.4 33177 34321.6
32249.9 33177 34540.9

// Side One: Base
32480.2 32697 34273.8 
32273.7 32697 34580.3
// Side Two: Base
32480.2 32697 31120.3
32273.7 32697 30813.8

// Side One: Base
32480.2 32697 31120.3
32273.7 32697 30813.8
// Side Two: Base
32480.2 32697 34273.8 
32273.7 32697 34580.3

// Side One: Base
33438.1 32697 32888.8
33669 32697 32484.4
// Side Two: Base
32730.2 33177 34180.3
32557.5 33177 33877.7

// Side One: Base
32730.2 33177 34180.3
32557.5 33177 33877.7
// Side Two: Base
33438.1 32697 32888.8
33669 32697 32484.4
