//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m7.map"		// Map file name
"M07"			// Map directory
"G5 Bio Lab Nightmare<Hapmudo>"		// Name of mission
M07.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
40000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
40000.0f		// Software Far clipping plane
0				// Fog is on
10 10 16		// RGB for fog
8000.0f			// Fog start
10000.0f		// Fog end
0 0 0		// Ambient lighting color value
0 0 0		// Background color (should match fog, if on)

// Clouds information
0					// Clouds are on?
"e2_cld2.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
1.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
End
FogRooms			// List of rooms in which fog should be drawn
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission


0		// Has Difficulty Settings

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
2			// Number of action objects

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
36070.2 32957 34523.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
30132.9 33007 31394.7 	// Location
90			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1			// This is an adversarial mission

// Teamless information

// Spawn points
32			// Number of spawn points
34037.8 32867 31699.8
34393.7 32867 31800.3
34997.3 32867 31542.9
35478 32867 31572.3
36337.4 32867 32056.9
35991.4 32867 32029.1
35489.3 32867 32747.1
36679.7 32867 32813.7
36586.5 32867 33466.2
35691.4 32807 33431.2
35779.8 32867 35712.9
35236.6 32867 35798.4
34970.8 32867 35096.2
34345.2 32867 33346.4
34509.5 32867 32931.2
34202.2 32867 32915.6
33730.8 32867 32891.3
31449.3 32777 29545.4
30138.3 32767 29041.5
30482.8 32857 31161.2
30225.3 32857 31423.8
30285.3 32857 32112.7
30437.7 32857 31938
30271.5 32767 32842
31951.6 32857 33667.4
31322.9 32857 33784
31605.5 32857 34757.9
33393.1 32767 34419.2
35653.4 32767 36555.1
36463.8 32767 35212.3
36659.2 32767 32469.6
35006.4 32767 31337.8

// Team information

4	// Number of base pairs

// Side One: Base
30083.1 32777 36528.2
29325 32777 35822
// Side Two: Base
34081.7 32867 31717.3
33896.5 32867 31026.2

// Side One: Base
31719.7 32857 33776.6
31360.6 32857 34599.8
// Side Two: Base
34823.7 32867 34087.1
35130.2 32867 35236.1

// Side One: Base
30563.4 32857 32504.1
31391.1 32857 32078.8
// Side Two: Base
36032.1 32807 33964
35683.3 32807 34956

// Side One: Base
31764.9 32777 29757.4
30343.1 32777 29321.2
// Side Two: Base
35674.7 32867 33070.2
36022.9 32867 32716.9
