//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m11.map"		// Map file name
"M11"			// Map directory
"G5 Estate Inside/Outside<Hapmudo>"		// Name of mission
M11.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
15000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
15000.0f		// Software Far clipping plane
1			// Fog is on
10 10 10		// RGB for fog
8000.0f			// Fog start
10000.0f			// Fog end
20 20 25		// Ambient lighting color value
10 10 10		// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"11_clouds.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
1.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
51
End
FogRooms			// List of rooms in which fog should be draw
51
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
6
7
8
9
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists

//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
9			// Number of action objects

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"damswitch.mso"	// Actor Filename
30415.4 32767 33980.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"damswitch.mso"	// Actor Filename
31882.6 32767 33655.5   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"damswitch.mso"	// Actor Filename
31817.3 32767 32660.1   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"damswitch.mso"	// Actor Filename
32688.3 32846.9 31112.2   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"damswitch.mso"	// Actor Filename
32686 32846.9 31310.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"damswitch.mso"	// Actor Filename
32685.4 32846.9 31512.6   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"damswitch.mso"	// Actor Filename
30773 32767 31188.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
31924.5 33417 30900.3	// Location
270			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
32703.7 32917 32155.8 	// Location
180			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
16							// Number of spawn points

// Spawn points
38948 32367 34605.1
38947.2 32367 34421.2
38946 32367 34168.7
38944.8 32367 33884.4
38943.5 32367 33579.3
38942.3 32367 33316.4
38941.1 32367 33042.8
38939.9 32367 32774.6
38938.6 32367 32479.8
38937.3 32367 32180
38935.9 32367 31880.3
38934.7 32367 31596.2
38933.5 32367 31317.3
38932.1 32367 31007.1
30382.7 33267 33549.2
30387.5 33267 33747.4

// Team information

2	// Number of base pairs

// Side One: Base
38890.1 32500 32737.6
38727.7 32500 34463.4
// Side Two: Base
32468.5 32767 32046
32039.8 32767 32298.1


// Side One: Base
32468.5 32767 32046
32039.8 32767 32298.1
// Side Two: Base
38890.1 32500 32737.6
38727.7 32500 34463.4
