//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m11.map"		// Map file name
"M11"			// Map directory
"G5 Estate Nightmare<Hapmudo>"		// Name of mission
M11.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
15000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
15000.0f		// Software Far clipping plane
1			// Fog is on
0 0 0		// RGB for fog
8000.0f			// Fog start
10000.0f			// Fog end
0 0 0		// Ambient lighting color value
0 0 0		// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"../M12/nightsky2.RSB"		// Cloud texture name
1.5f				// Clouds texture multiplier
0.3f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
51
End
FogRooms			// List of rooms in which fog should be draw
51
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
0
1
2
3
4
5
6
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists

//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
2			// Number of action objects

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
31924.5 33417 30900.3	// Location
270			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
32703.7 32917 32155.8 	// Location
180			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
23							// Number of spawn points

// Spawn points
31697.5 33267 33831.8
30772.5 33267 33868.1
30769.1 33267 33222.4
30947.2 33267 31915.7
31825.9 33267 32146
32539.3 33267 30292
31405.2 33267 30793.7
30963.7 33267 30678.4
30670.8 32767 30857.5
31697.5 32767 30273.8
32474.7 32767 30393.7
32015.7 32767 31206.4
31151.3 32767 31614.2
32115 32767 31994.8
31360.8 32767 33045
30605 32767 32543.1
30965.8 32767 32773.7
30963 32767 33359.1
31732.1 32767 33515.8
30051.7 32767 34437.3
30001.4 32767 33727.5
30705.8 32767 31933.3
31998.8 32767 33192.7

// Team information

4	// Number of base pairs

// Side One: Base
38890.1 32500 32737.6
38727.7 32500 34463.4
// Side Two: Base
31327.6 33267 33543.8
30997.2 33267 33811.8

// Side One: Base
38890.1 32500 32737.6
38727.7 32500 34463.4
// Side Two: Base
25099.8 32660 31845.7
26176.8 32660 33072.7

// Side One: Base
32630.2 32767 33190.3
31965.9 32767 32570.2
// Side Two: Base
31327.6 33267 33543.8
30997.2 33267 33811.8

// Side One: Base
29963.7 32767 34100.3
30383.4 32767 34572.9
// Side Two: Base
32291.8 33267 30769.9
31950.5 33267 30427


