//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"M12.map"			// Map file name
"M12"				// Map directory
"G5 Skyscraper Roof Rumble<Hapmudo>"			// Name of mission
M12.pln				// Default plan file name
test0.brf			// Briefing file name
test0.dbf			// Debriefing file name
"default.bmp"			// Mission picture file name

// Renderer options
10.0f				// Hardware Near clipping plane
20000.0f			// Hardware Far clipping plane
10.0f				// Software Near clipping plane
20000.0f			// Software Far clipping plane
0					// Fog is on
45 45 55			// RGB for fog
500.0f				// Fog start
6000.0f				// Fog end
55 35 40			// Ambient lighting color value
0 0 0				// Background color (should match fog, if on)

// Clouds information
0				// Clouds are on?
"nightsky2.bmp"			// Cloud texture name
1.0f				// Clouds texture multiplier
0.1f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
End
FogRooms			// List of rooms in which fog should be drawn
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
13
14
15
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists

//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
4			// Number of action objects

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32930.4 33027 34206.9   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31996.2 33037 32608.8   // Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
31290.5 31437 31360.3	// Location
0			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
33243.7 33167.6 34329.1	// Location
180			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
16							// Number of spawn points

// Spawn points
33731.9 34967 32508.7
32883.7 34967 35097.3
33273.7 34967 34571
34018.4 34967 34786.7
34917 34967 34653.2
34149 34967 34593
32776.5 34967 33724.3
34960.9 34967 33056
34119.4 34967 31220.1
32936.2 34967 31229.7
31993.9 34967 32170.3
31974.3 34967 32608.8
32113.7 34967 32443.8
32939.3 34967 33723.8
35030.6 34967 31606.9
33001.5 34967 32782.1


// Team information

2	// Number of base pairs

// Side One: Base
35013 34967 34161.7
34602.9 34967 33863.3    // -- roof starts
// Side Two: Base
32015.3 34967 31165.1
32345.7 34967 31505.9

// Side One: Base
32015.3 34967 31165.1
32345.7 34967 31505.9  
// Side Two: Base
35013 34967 34161.7
34602.9 34967 33863.3    // -- roof starts