//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"m14.map"		// Map file name
"M14"			// Map directory
"G5 Amazon Drop Zone<Hapmudo>"		// Name of mission
M14.pln			// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"default.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware Near clipping plane
12000.0f		// Hardware Far clipping plane
10.0f			// Software Near clipping plane
12000.0f		// Software Far clipping plane
1				// Fog is on
10 10 14		// RGB for fog
8000.0f			// Fog start
10000.0f		// Fog end
25 25 31		// Ambient lighting color value
10 10 14		// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"14_clouds.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
0.5f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	1
End
FogRooms			// List of rooms in which fog should be drawn
	1
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists


//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
2			// Number of action objects

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
31150 32957 29790	// Location
270			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
32448.3 32917 32743.8 	// Location
90			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
16							// Number of spawn points

// Spawn points
30898.8 32807 28764.9
31365.3 32807 28798.5
31958.9 32807 29016.3
31942.4 32807 29488.1
31345.9 32807 29670.7
30776.2 32807 29514.8
32380.8 33007 31431.9
32449.3 33007 31723.2
32179.3 33007 32253.8
33527.6 32927 31889.4
32595.8 33337 31590.5
32249.1 33337 32293.5
33786.1 32727 37394
31057.2 32727 34551.2
32520.5 32767 33143.3
34465.3 31787 37119.8

// Team information

2	// Number of base pairs

// Side One: Base
32064 35255.1 32675.2
32268.4 35255.1 32220.6
// Side Two: Base
31835.2 35255.1 29502.3
31101.4 35255.1 29045.3

// Side One: Base
31835.2 35255.1 29502.3
31101.4 35255.1 29045.3
// Side Two: Base
32064 35255.1 32675.2
32268.4 35255.1 32220.6