 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"MP04.map"		// Map file name
"MP04"			// Map directory
"G5 Forbidden City Day Dream<Hapmudo>"	// Name of mission
"[None]"		// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"MP04.bmp"		// Mission picture file name

// Renderer options
10.0f			// Hardware near clipping plane
25000.0f		// Hardware far clipping plane
10.0f			// Software near clipping plane
15000.0f		// Software far clipping plane
0				// Fog is on
40 40 45		// RGB for fog
10000.0f			// Fog start
14000.0f			// Fog end
150 150 150		// Ambient lighting color value
40 40 45		// Background color (should match fog, if on)

// Clouds information
1			// Clouds are on?
"../M00/00_clouds.bmp"		// Cloud texture name
1.0f				// Clouds texture multiplier
0.5f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	1
	2
	3
	4
	5
	6
	7
	8
	10
	11
	12
	13
	32
	33	
	34
	35
	
End
FogRooms			// List of rooms in which fog should be drawn
	1
	2
	3
	4
	5
	6
	7
	8
	10
	11
	12
	13
	32
	33	
	34
	35
	
End
BackgroundColors	// List of rooms with alternate background colors

End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0				// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees

0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
13
14
15
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0			// Difficulty Settings Exist

 //---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
2			// Number of action objects

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
38293.7 32957 30477.6 	// Location
180			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
34062.2 32957 31460.3	// Location
270			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
30							// Number of spawn points

// Spawn points
33230.2 32767 29103.8
33230.2 32767 32630
33403.7 32807 31603.8
33403.7 32807 31430.3
33403.7 32807 30130.3
34849.8 32727 29030.3
35103.8 32727 28113.7
37210.1 32727 28763.9
38163.6 32727 29514.5
38945.9 32737 28176.7
38338.3 32807 29923.8
39097.5 32807 30233.7
39496.6 33367 29999.8
39418.3 33367 31251.3
38025.1 32727 31934.6
39025.8 32727 33728
37228.8 32727 32781.4
37103.7 32807 32610.3
37212.3 32807 32583.3
35246.6 32807 32386.5
35003.7 32807 32607.1
35147.5 32727 32750.3
33414.1 32727 32703.8
35322.2 33347 32523.9
34223.7 32807 29802.4
35382.4 32807 29367.9
35374 33307 29260.4
37110.2 32807 29123.8
37815.4 32807 29179.7
38153.5 32807 29947.1

// Team information

4	// Number of base pairs

// Side One: Base
32429.3 32767 31763.3
32997.1 32767 30037
// Side Two: Base
39049.4 32807 31316.7
38432.5 32807 30528.7

// Side One: Base
36481.2 33307 32393.6
35757.2 33307 32073.4
// Side Two: Base
36496.8 33307 29339
36079 33307 29653.4

// Side One: Base
35137.8 32727 28150.2
35774.5 32727 28638.1
// Side Two: Base
36066.1 32727 33675.3
34763.9 32727 32897.5

// Side One: Base
38028.8 32727 33758
37436 32727 32754.4
// Side Two: Base
33484.1 32727 27872.8
34485.1 32727 28838.2
